.ingressileipis {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;

}
.otsboldingres {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
}
.kuvaorans {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #DC8A72;
}
.leipis {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.boldtime {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.tuotebold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.tuoteleipis {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.bloggerteksti {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	font-weight: normal;
}
